Sat, 27 Feb 2021 18:18:35 CST | login

Information for RPM glideinwms-glidecondor-tools-3.4-1.osgup.el6.noarch.rpm

ID99156
Nameglideinwms-glidecondor-tools
Version3.4
Release1.osgup.el6
Epoch
Archnoarch
SummaryCondor tools useful with the glideinWMS.
DescriptionThis package provides common libraries used by glideinwms.
Build Time2018-06-05 23:23:59 GMT
Size24,488
dfa579e08da57b9686bfc04d1adeea84
LicenseFermitools Software Legal Information (Modified BSD License)
Buildrootosg-upcoming-el6-build-49838-58719
Provides
glideinwms-glidecondor-tools = 3.4-1.osgup.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/env
glideinwms-libs = 3.4-1.osgup.el6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/sbin/glidecondor_addDN15,037
/usr/sbin/glidecondor_createSecCol4,504
/usr/sbin/glidecondor_createSecSched7,269
Component of No Buildroots